Subject: Re: Do we need commercial advertisements in the gnu-win32 list?
From: [email-masked]

3 Dec 1997 02:23:23 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi David, you wrote:

: Well, I find the information in Jason's posts (and in the follow-ups)
: quite interesting and informative, even if I'm not considering using a
: commercial product.  Just a second opinion.  It sure beats "Fast Cash"!

My opinion, too, except I already used OpenNT. So far I remember only
technical discussions, but no commercial advertisement from Softway.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".